softaculous error ionCube PHP Loader ioncube_loader_lin_5.2.so

BartMan__X

Member
Aug 8, 2012
12
0
1
Houston, Texas, United States
cPanel Access Level
Website Owner
in WHM i click Softaculous - Instant Installs i get ..
Site error: the file /usr/local/cpanel/whostmgr/docroot/cgi/install_softaculous.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the site administrator.

i used the link before a few times in the last couple days and had no problem .. just started ..

any ideas??

WHM 11.32.3 (build 23)
CENTOS 5.8 x86_64 virtuozzo
 
Last edited:

BartMan__X

Member
Aug 8, 2012
12
0
1
Houston, Texas, United States
cPanel Access Level
Website Owner
ok i did WHM -> tweak settings -> PHP -> cPanel PHP loader was set to none .. i selected ioncube and saved then went to Softaculous - Instant Installs now i get

Could not load the Unzip Class!

everything else seems to be running smooth ... no other errors anywhere else .. im gonna go check the logs
 

cPanelTristan

Quality Assurance Analyst
Staff member
Oct 2, 2010
7,607
40
248
somewhere over the rainbow
cPanel Access Level
Root Administrator
You may want to contact Softaculous also. That's a third party product who has their own support avenues:

Softaculous Forum

They also have a support link at the top of Softaculous home page area.

Since it's a paid product that either you or your provider purchased, getting support through them seems like the best idea. You are paying for the license with them after all.